/* CSS Document */

html, body {
	width: 700px;
	margin: 0 auto;
	font-family: sans-serif;
	font-size: 13px;
	color: #333;}
	
body {
    background-color: #228B22;
    background-image: url("../img/grass.png");
}
	
h1 {
	margin: 2px;
	font-family: "Rockwell Extra Bold","Rockwell Bold",monospace;
}
	
button {
	font-size: 12px;
	font-weight: bold;
	padding: 8px; }
	
div#content {
	padding: 20px;
	background-color: rgba(255,255,255,0.7);  
}
	
div#controls {
	text-align: right; }
	
div#controls span {
	font-weight: bold;
	color: #990000; }
	
div#controls button {
	margin-left: 20px; }
	
div#timer {
	display: none;
	font-weight: bold; 
	margin-left: 20px; 
	color: #336699; }
	
div#gamespace {
	margin: 20px;
	padding: 10px;
	height: 350px;
	background-color: #FFF;
}
	
div#gamespace img { position: absolute; }

div#gamespace { 
	position: relative; 
	background-color: #964514;
}
